#content_page{width:100%; float:left; padding-bottom:22px}
#jpurnal_page{width:100%; float:left; padding-bottom:27px;}
#progressbar { margin-top: 0px; }
#content_right_section .contant_section .content ol { list-style-position: outside; margin-left: 0px; }
#content_right_section .contant_section .content  ol li { float: none; margin: 5px 5px 5px 25px; display: list-item; vertical-align: top; }

/*******************start misc styles********************/
#menu .my_journal h6 { width: 225px; padding-bottom: 5px; }
#menu .my_journal_middle { overflow: hidden; }

#register_page .register .message { padding-top: 20px; }

#content_right_section .table_section input { margin-right: 20px; }
#content_right_section .table_section table.compare .right_heading{width:5.0em;}

#content a[href^="http://"] {
    background-position: top right;
    background: url(/Content/images/icons/ico_external.gif) center right no-repeat;
    padding-right: 13px;
    margin-right: 5px;
}

div.button { display: inline; }

input[type="radio"] { border: none !important; }


#body_container {width: 960px;}

/*******************end misc styles********************/